petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFESetFromOptions

sets parameters in a PetscFE from the options database

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetFromOptions(PetscFE fem)

Collective on PetscFE Many br

### Input Parameter

fem -the PetscFE object to set options for Many br

### Options Database

-petscfe_num_blocks the number of cell blocks to integrate concurrently -. -petscfe_num_batches the number of cell batches to integrate serially Many br

Many br

### See Also

PetscFEView()

Level:developer
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages